Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| WebLogic Integration
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.b2b.protocol.xocp.conversation.local
Class Conversation.PublishException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--com.bea.wli.common.WliException
                        |
                        +--com.bea.b2b.B2BException
                              |
                              +--com.bea.b2b.protocol.xocp.conversation.local.Conversation.ConversationException
                                    |
                                    +--com.bea.b2b.protocol.xocp.conversation.local.Conversation.PublishException

Deprecated. A PublishException is thrown if an error occurred when publishing a document in a conversation.

public static class Conversation.PublishException
extends Conversation.ConversationException

Author:
  Copyright © 2000, 2001 BEA Systems, Inc. All Rights Reserved.
See Also:
  Serialized Form

Fields inherited from class com.bea.wli.common.WliException
`nested, stackTrace`

Constructor Summary
`Conversation.PublishException()` Deprecated. Constructs a PublishException.
`Conversation.PublishException(java.lang.String msg)` Deprecated. Constructs a PublishException with the specified message text.

Methods inherited from class com.bea.wli.common.WliException
`getNestedException`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Conversation.PublishException

    public Conversation.PublishException()

  Deprecated.
  Constructs a PublishException.

### Conversation.PublishException

    public Conversation.PublishException(java.lang.String msg)

  Deprecated.
  Constructs a PublishException with the specified message text.

  Parameters:
    `msg` - Message text.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| WebLogic Integration
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

WebLogic Integration (WLI)